@font-face {
    font-family: "Brown-Pro-Bolditalic";
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalic.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalic.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bolditalicalt";
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalicalt.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalicalt.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/bold-italic/lineto-brown-pro-boldItalicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italic";
    src: url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italic.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italic.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Italicalt";
    src: url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italicalt.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italicalt.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/italic/lineto-brown-pro-Italicalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Light";
    src: url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-light.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-light.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinlight";
    src: url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-reclinlight.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-reclinlight.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/light/lineto-brown-pro-reclinlight.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Lightitalic";
    src: url("/themes/wistiki_starck/fonts/brown-pro/light-italic/lineto-brown-pro-lightItalic.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/light-italic/lineto-brown-pro-lightItalic.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/light-italic/lineto-brown-pro-lightItalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regular";
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regular.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regular.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinregular";
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregular.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregular.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Bold";
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold/lineto-brown-pro-bold.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/bold/lineto-brown-pro-bold.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/bold/lineto-brown-pro-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Reclinregularalt";
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregularalt.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregularalt.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-reclinregularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Brown-Pro-Regularalt";
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regularalt.eot");
    src: url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regularalt.eot?#iefix") format("embedded-opentype"),
    url("/themes/wistiki_starck/fonts/brown-pro/regular/lineto-brown-pro-regularalt.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}